//图表字体自适配函数
export const fontSize = (res: number) => {
  // const docEl = document.documentElement;
  const clientWidth =
    window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth;
  if (!clientWidth) return;
  // 此处的1920 为设计稿的宽度，记得修改！
  const fontSize = clientWidth / 1920;
  return res * fontSize;
};
